/*-----------------------------------------------------------------------------------*/

/*  -  Navbar fixd page
/*-----------------------------------------------------------------------------------*/

.subpage-nav {
  display: block !important;
  position: relative;
}

/*-----------------------------------------------------------------------------------*/

/*  /* Single page */

/*-----------------------------------------------------------------------------------*/

/* main content */

.main-content {
  background: #f7f7f7;
}
 .rounded-25 {
    border-radius: 50px;
  }

.case-img img{
	width: 100%;
}
.main-content .container-main {
  display: inline-block;
  width: 100%;
 
}

.main-content .container-main .block-main {
  margin-bottom: 30px;
  overflow: hidden;
}

.container-main .block-main .content-main {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
  width: 100%;
}

.journal-txt h4 a {
  display: block;
  font-size: 19px;
  line-height: 24px;
  margin: 10px 0 30px 0;
  font-weight: 500;
  color: #292929;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.journal-txt h4 a:hover {
  color: #C32AFF;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.post-meta ul li {
  font-size: 12px;
  font-weight: normal;
  margin-left: 8px;
  margin-right: 8px;
  text-transform: capitalize;
  display: inline-block;
  float: none;
}

.content-main .post-meta a {
  color: #a2a2a2;
  margin-left: 5px;
}

/* Commonts */

.comments {
  background: #fff;
}

.entry-comments h6 {
  margin-right: 10px;
  font-size: 13px;
  letter-spacing: 0.1em;
  font-weight: 500;
}

.entry-comments-item {
  margin-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #f2f2f2;
}

.entry-comments-avatar {
  position: absolute;
  display: block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.entry-comments-body {
  padding-left: 86px;
}

.entry-comments-author {
  margin-right: 10px;
  font-size: 13px;
  color: #292929;
  letter-spacing: 0.1em;
  font-weight: 500;
}

.rep {
  font-size: 13px;
  color: #292929;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-transform: capitalize;
}

.entry-comments span a {
  font-size: 13px;
  color: #999;
}

.entry-comments-reply {
  padding-left: 10%;
}

/* Commonts form */

.cmt {
  background: #fff;
}

blockquote {
    padding: 30px;
    color:#333;
    background-color: rgb(164, 228, 255,.3);
    margin: 30px 0;
    border: none;
    border-radius: 10px;
    border-left: 4px solid #A4E4FF;

}
@media screen and (max-width: 768px){
.case_white{
  background: #fff;
  padding: 0px;
  width: 100%;
}
}
